PEX2

For proper running PEX 2.0 it is necessary to have installed Microsoft .NET Framework, which is since Windows Vista part of basic installation.

PEX 2.4 is supported by Windows XP, Windows Vista, Windows 7 and Windows 8.

nastaveni

PEX 2.4.4632 Setup

pdf PEX manual
pdf PEX protocol